uuid: fb3f7a3d-9ade-44af-a5ed-8ac32d6deb82
langcode: en
status: true
dependencies:
  module:
    - wysiwyg_linebreaks
id: config_sync.module.wysiwyg_linebreaks
snapshotSet: config_sync
extensionType: module
extensionName: wysiwyg_linebreaks
items: {  }
